<!DOCTYPE html>
<head>


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="products.css" rel="stylesheet" type="text/css">
    <title>Lengauer Fleisch</title>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Travel round</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
</button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="myFirst.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="products.html">Produkte</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="galerie.html">Galerie</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>
</head>

<body>
    <div class="table">
        <div class="t1"> 
          <div class="i1">13,37€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t2"> 
          <div class="i1">12,50€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t3"> 
          <div class="i1">11,20€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t4"> 
          <div class="i1">10,40€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t5"> 
          <div class="i1">09,50€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t6"> 
          <div class="i1">15,40€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t7"> 
          <div class="i1">20,30€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t8"> 
          <div class="i1">30,40€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
        <div class="t9"> 
          <div class="i1">19,90€/kg</div>
          <img class="f1" src="data/bg-meat.png">
        </div>
    </div>



</body>